Bug 145935 - FTP-Download with firefox shows wrong sizes
FTP-Download with firefox shows wrong sizes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 03:49 EST by Joachim Backes
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 03:05:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2005-01-24 03:49:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Trying to download the DVD-ISO of FC3 from
ftp://ftp.uni-kl.de/pub/linux/fedora/linux/core/3/i386/iso/

says, that the image has 2097.2 MBytes. But the size is 2408604
Kilobytes (2352.15 Megabytes) and during download, if 2097 Megabytes
are reached, the remainder size is suddenly displayed in a wrong
manner with weird characters (such as - signs).

Version-Release number of selected component (if applicable):
firefox-1.0-2.fc3

How reproducible:
Always

Steps to Reproduce:
1.Start ftp download from
ftp://ftp.uni-kl.de/pub/linux/fedora/linux/core/3/i386/iso/
2.
3.
    

Actual Results:  Wrong initial sizes at the beginning of the download,
and if size 0 is reached.

Expected Results:  Correct values.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:47:45 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.